function paused(seconds)
% paused(seconds)
% if no argument, says "paused: press <return> to continue"
% otherwise, says "paused for 8 seconds" (or whatever the value was)


if (nargin==0)
	disp('paused: press <return> to continue')
	pause
else
	disp(['paused for ',num2str(seconds),' seconds'])
	pause(seconds)
end